/** Shopify CDN: Minification failed

Line 1255:25 Expected ":"

**/
.product__info .price-list {
    flex-wrap: wrap;
}

.product__info .wiha-web-price,
.product__info .wiha-list-price {
    flex-basis: 50%;
}

.product__info .wiha-web-price {
    color: #D20024;
    margin-right: 10px;
}

.product__info .wiha-list-price {
    text-decoration: line-through;
}

.product__info .price--compare {
    /*font-size: calc(var(--base-font-size) + 7px);*/
}

.product-meta__labels {
    display: flex;
    margin: 0 0 15px 0;
    padding-right: 40px;
    overflow: hidden;
}

.product__info .label--custom,
.product__info .label--custom2,
.product__info .label--highlight {
    display: block;
    position: relative;
    padding: 2px 5px;
    line-height: 1.35;
}

.product__info .label--custom {
    background-color: var(--brand-medium-grey);
    color: #282828;
}

.product__info .label--custom2 {
    background-color: var(--brand-yellow);
    color: #282828;
}

.product__info .label--text-white {
    color: #fff;
}

.product__info .label--highlight {
    background-color: var(--brand-red);
}

.product__info .label--highlight::before {
    background-color: var(--brand-red);
}

.product__info .label--highlight::before,
.product-meta__labels .label:last-child > span {
    content: '';
    position: absolute;
    top: 0;    
    right: -16px;
    width: 50%;
    height: 99%;
    transform: skew(-60deg, 0deg);
    z-index: -1;
}

.product-meta__labels .label--custom:last-child > span {
    background-color: var(--brand-medium-grey);
}

.product-meta__labels .label--custom2:last-child:before {
    background-color: var(--brand-yellow);
}

[dir=ltr] .product-meta__label-list:not(:empty) {
    margin-left: 5px;
}

@media only screen and (min-width: 1024px) and (max-width: 1399px) {
    #main #shopify-section-template--16290731327744__main,
    #main .shopify-section--main-collection {
        --section-products-per-row: 3;
    }
}

/**
 * -------------------------------------------------------------
 * HERO SECTION
 * -------------------------------------------------------------
 */

 .hero-section {
    overflow: hidden;
    position: relative;
    margin-bottom: 45px;
}

.hero-section::before {
    content: '';
    padding-bottom: 50%;
    display: block;
}

.hero-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -1;
}

.hero-section__container {
    height: 100%;
    width: 100%;
    position: relative;
}

.hero-section__content {
    padding: 20px 20px 35px;
    color: #fff;
}

.hero-section__content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    mix-blend-mode: multiply;
    background: transparent linear-gradient(141deg, rgba(13, 13, 13, 0.9) 0%, rgba(13, 13, 13, 0.9) 50%, rgba(93, 105, 113, 0.9) 100%) 0% 0% no-repeat padding-box;
    opacity: var(--section-overlay-opacity);
}

.hero-section__title {
    margin: 0 0 0.5em 0;
}

.hero-section__text {
    margin-bottom: 1.5em;
}

@media screen and (min-width: 741px) {

}

@media screen and (min-width: 1200px) {

    .hero-section {
        margin-bottom: 75px;
    }

    .hero-section__content {
        padding: 50px;
        bottom: 0;
        position: absolute;
        max-width: 630px;
    }

    .hero-section--left .hero-section__content {
        left: 88px;
    }
    
    .hero-section--right .hero-section__content {
        right: 88px;
    }

    .hero-section--center .hero-section__content {
        right: 430px;
    }

    .hero-section::before {
        padding-bottom: 35%;
    }
}

/**
* -------------------------------------------------------------
* PRODUCT FEATURE ICONS SECTION
* -------------------------------------------------------------
*/

.product-feature-icons {
    background-color: #F2F2F2;
}

.product-feature-icons__items {
    padding: 20px 0;
    margin: 0 0 50px 0;
}

.product-feature-icons__item {
    display: flex;   
    padding: 30px 0;
}

.product-feature-icons__item + .product-feature-icons__item {
    border-top: 1px solid var(--brand-medium-grey);
}

.product-feature-icons__item-image {
    width: 100px;
    padding: 0 5px;
}

.product-feature-icons__item-content {
    flex: 1;
    padding-left: 20px;
}

.product-feature-icons__item-title {
    font-size: 18px;
    margin: 0 0 12px 0; 
}

@media screen and (min-width: 1024px) {

    .product-feature-icons__items {
        display: flex;
        flex-wrap: wrap;
        text-align: center;
        padding: 50px 0 40px;
        margin: 0 0 75px 0;
        justify-content: center;
    }

    .product-feature-icons__item {
        width: 33.33%;
        padding: 0 25px;
        margin: 0 0 40px 0;
        display: block;
    }

    .product-feature-icons__item + .product-feature-icons__item {
        border-left: 1px solid var(--brand-medium-grey);
        border-top: none;
    }

    .product-feature-icons__item-image {
        width: 105px;
        padding: 0;
        margin: 0 auto 20px;
    }

    .product-feature-icons__item-content {
        padding: 0;
    }

    .product-feature-icons__item-title {
        font-size: 22px;
        margin: 0 0 12px 0;
    }

    .product-feature-icons__item-description {
        line-height: 1.35;
    }
}

@media screen and (min-width: 1200px) {

    .product-feature-icons__item {
        width: 25%;
    }
}

/**
* -------------------------------------------------------------
* FEATURES SECTION
* -------------------------------------------------------------
*/

.features-section {
    padding: 50px 0;
}

.features-section__title {
    text-align: center;
}

.features-section-items.flickity-enabled {
    padding-bottom: 40px;
}

/* enable Flickity by default */
.features-section-items:after {
    content: 'flickity';
    display: none; /* hide :after */
}  

.features-section-item {
    text-align: center;
    padding: 20px 40px 0;
}

.features-section-item__title {
    margin-bottom: 12px;
}

.features-section-item img {
    width: 100px;
    margin-bottom: 20px;
}

@media screen and (min-width: 741px) {

    .features-section-items.flickity-enabled {
        padding-bottom: 0;
    }

    .features-section-item {
        width: 50%;
    }
}

@media screen and (min-width: 1200px) {

    .features-section-items {
        display: flex;
        flex-wrap: wrap;        
    }

    .features-section-items:after {
        content: '';
    }

    .features-section-item {
        width: 33.33%;        
        padding-left: 170px;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-right: 30px;
        border-top: 1px solid #EBEDED;
        border-left: 1px solid #EBEDED;
    }

    .features-section-item:nth-child(-n+3) {
        border-top: none;
    }
    
    .features-section-item:nth-child(3n + 1) {
        border-left: none;
        padding-left: 135px;
    }
    
    .features-section-item img {
        float: left;
        margin-left: -125px;
    }

    .features-section-item {
        text-align: left;
    }
}

/**
* -------------------------------------------------------------
* INDUSTRY SECTION
* -------------------------------------------------------------
*/

.industry-section {
    padding: 25px 0;
}

.industry-section__title {
    text-align: center;
}

.industry-section-cards {
    padding: 20px 0;
    overflow: hidden;
}

.industry-section-cards--no-slider {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.industry-section-carousel.flickity-enabled {
    padding-bottom: 40px;
}

.industry-section-card {
    margin: 0 0 15px;
    padding: 0 13px;    
}

.industry-section-card__link {
    width: 310px;
    position: relative;
    padding: 55% 10px;
    overflow: hidden;
    text-align: center;
    display: block;
}

.industry-section-card__link::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0008;
    z-index: -1;
}

.industry-section-card__link:hover::after {
    transform: translate3d(0, 0, 0) rotate(45deg);
}

.industry-section-card__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -2;
}

.industry-section-card__icon {
    margin-bottom: 15px;
    display: inline-block;
}

.industry-section-card__title {
    color: #fff;
}

.industry-section-card__title span {
    position: relative;
}

.industry-section-card__title span::after {
    transition: border-color .25s ease-out, width .25s ease-out;
    content: '';
    position: absolute;
    border-bottom: 3px solid transparent;
    top: 100%;
    width: 0;
    left: 0;
    margin-top: 8px;
}

.industry-section-card__link:hover .industry-section-card__title span::after {
    border-bottom-color: #FABB00;
    width: 100%;
}

@media screen and (min-width: 1024px) {

    .industry-section-card {
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 1200px) {
    
    .industry-section {
        padding: 50px 0;
    }
    
    .industry-section-cards {
        padding: 30px 0;
    }

    .industry-section-card__link::after {
        transition: transform .25s ease-out;
        content: "";
        position: absolute;
        top: 100%;
        left: 100%;
        width: 150px;
        height: 150px;
        background-color: #fff;
        transform: translate3d(-50%, -50%, 0) rotate(45deg);
        transform-origin: center center;
    }
}

/**
* -------------------------------------------------------------
* SQUARE CONTENT SECTION
* -------------------------------------------------------------
*/

.square-content-block--image-right .square-content-block__content {
    order: 1;
}

.square-content-block--image-right .square-content-block__image {
    order: 2;
}

.square-content-block + .square-content-block {
    margin-top: 30px;
}

.square-content-block__image {

}

.square-content-block__image img {
    width: 100%;
}

.square-content-block__content {
    padding: 35px 0;
}

.square-content-block__pretitle {
    margin-bottom: 1em;
}

.square-content-block__title {
    margin-bottom: 20px;
}

.square-content-block__text {
    margin-bottom: 20px;
}

@media screen and (min-width: 741px) {

}

@media screen and (min-width: 1200px) {    

    .square-content-section {
        padding: 50px 0;
    }

    .square-content-block {
        display: flex;
        align-items: center;
        gap: var(--grid-gap);
    }    

    .square-content-block__image {
        width: 50%;
    }
    
    .square-content-block__content {
        width: 50%;
        padding: 20px 139px;
    }

    .square-content-block + .square-content-block {
        margin-top: 50px;
    }
}

/**
* -------------------------------------------------------------
* PRODUCT SQUARE CONTENT SECTION
* -------------------------------------------------------------
*/

.product-square-content-blocks {
    background-color: #FAFAFA;
}

.product-square-content-block--image-right .product-square-content-block__content {
    order: 1;
}

.product-square-content-block--image-right .product-square-content-block__image {
    order: 2;
}

.product-square-content-block__image {

}

.product-square-content-block__image img {
    width: 100%;
}

.product-square-content-block__content {
    padding: 35px 30px;
}

.product-square-content-block__title {
    margin-bottom: 20px;
}

.product-square-content-block__text {
    margin-bottom: 20px;
}

@media screen and (min-width: 741px) {

}

@media screen and (min-width: 1024px) {

    .product-square-content-block {
        display: flex;
        align-items: center;
    }    

    .product-square-content-block__image,
    .product-square-content-block__content {
        width: 50%;
    }
}

@media screen and (min-width: 1200px) {    

    .product-square-content-section {
        padding: 50px 0;
    }

    .product-square-content-blocks {
        width: 66.66%;
        margin: 0 auto;   
    }

    .product-square-content-block__title {
        font-size: 28px;
    }

    .product-square-content-block__content > div {
        max-width: 400px;
        padding: 20px 0;
        margin: 0 auto;
    }
}


/**
* -------------------------------------------------------------
* SUBCATEGORY LIST SECTION
* -------------------------------------------------------------
*/

.subcategory-list-section {
    padding: 30px 0 20px;
}

.subcategory-list-section__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.subcategory-list-section__item {

}

.subcategory-list-section__link {
    transition: background-color .25s ease-out;
    display: flex;
    align-items: center;
    border: 1px solid var(--brand-light-grey);
    border-radius: 5px;
    padding: 5px;
    font-size: 14px;
}

.subcategory-list-section__link:hover {
    background-color: #fff;
}

.subcategory-list-section__link img {
    width: 30px;
}

.subcategory-list-section__icon {
    margin-right: 10px;
    display: block;
}

span.subcategory-list-section__icon::before {
    content: '';
    display: block;
    background: var(--brand-grey);
    width: 30px;
    padding-bottom: 30px;
}

@media screen and (min-width: 741px) {

    .subcategory-list-section__items {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .subcategory-list-section__link {
        font-size: 16px;
        font-weight: bold;
        padding: 9px 12px;
    }

    .subcategory-list-section__link img {
        width: 45px;
    }

    span.subcategory-list-section__icon::before {
        width: 45px;
        padding-bottom: 45px;
    }

}

@media screen and (min-width: 1200px) {

    .subcategory-list-section {
        padding: 50px 0 20px;
    }

    .subcategory-list-section__items {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .subcategory-list-section__link img {
        width: 60px;
    }

    span.subcategory-list-section__icon::before {
        width: 60px;
        padding-bottom: 60px;
    }
}

@media screen and (min-width: 1600px) {

    .subcategory-list-section__items {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
}

/**
* -------------------------------------------------------------
* SUBPAGE LIST SECTION
* -------------------------------------------------------------
*/

.subpage-list-section {
    padding: 30px 0 20px;
}

.subpage-list-section__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.subpage-list-section__item {

}

.subpage-list-section__link {
    transition: background-color .25s ease-out;
    display: flex;
    align-items: center;
    border: 1px solid var(--brand-light-grey);
    border-radius: 5px;
    padding: 5px;
    font-size: 14px;
}

.subpage-list-section__link:hover {
    background-color: #fff;
}

.subpage-list-section__link img {
    width: 30px;
}

.subpage-list-section__icon {
    margin-right: 10px;
    display: block;
}

span.subpage-list-section__icon::before {
    content: '';
    display: block;
    background: var(--brand-grey);
    width: 30px;
    padding-bottom: 30px;
}

@media screen and (min-width: 741px) {

    .subpage-list-section__items {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .subpage-list-section__link {
        font-size: 16px;
        font-weight: bold;
        padding: 9px 12px;
    }

    .subpage-list-section__link img {
        width: 45px;
    }

    span.subpage-list-section__icon::before {
        width: 45px;
        padding-bottom: 45px;
    }

}

@media screen and (min-width: 1200px) {

    .subpage-list-section {
        padding: 50px 0 20px;
    }

    .subpage-list-section__items {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .subpage-list-section__link img {
        width: 60px;
    }

    span.subpage-list-section__icon::before {
        width: 60px;
        padding-bottom: 60px;
    }
}

@media screen and (min-width: 1600px) {

    .subpage-list-section__items {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
}

/**
* -------------------------------------------------------------
* PRODUCTS SLIDER SECTION
* -------------------------------------------------------------
*/

flickity-carousel {
    display: block;
}

.product-slider {
    margin: 0 0 45px 0;
    overflow: hidden;
}

.product-slider__title {
    text-align: center;
    margin-bottom: 30px;
}

.product-slider__title span {
    padding: 0 15px;
    display: inline-block;
    position: relative;
}

.product-slider__title span::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 100%;
    width: 50vw;
    border-bottom: 3px solid var(--brand-medium-grey);
}

.product-slider__title span::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    width: 50vw;
    border-bottom: 3px solid var(--brand-medium-grey);
}

.product-slider__carousel.flickity-enabled {
    padding-bottom: 40px;
}

.product-slider__list {
    margin: 0 -13px 30px;
}

.product-slider__list .flickity-viewport {
    margin-bottom: 20px;
}

.product-slider__list .product-card {
    width: 50%;
    padding: 0 13px;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.product-slider__list .product-card__meta {
    margin-top: auto;
}

.product-slider__button-container {
    text-align: center;
}

@media screen and (min-width: 741px) {

}

@media screen and (min-width: 1200px) {    

    .product-slider {
        margin: 0 0 75px 0;        
    }

    .product-slider__title {
        margin-bottom: 10px;
    }

    .product-slider__title span {
        padding: 0 35px;
    }

    .product-slider__list .product-card__one-sixth {
        width: 16.66%;
    }

    .product-slider__list .product-card__one-fifth {
        width: 20%;
    }

    .product-slider__list .product-card__one-fourth {
        width: 25%;
    }

    .product-slider__list .product-card__one-third {
        width: 33.33%;
    }

    .product-slider__list .product-card__one-second {
        width: 50%;
    }
}

/**
* -------------------------------------------------------------
* BLOG POSTS SECTION
* -------------------------------------------------------------
*/

.blog-post-items {
    margin: 0 -13px;
    display: block;
}

.blog-post-items--slider-mobile.flickity-enabled {
    padding-bottom: 45px;
}

.blog-post-items--slider-mobile:after {
    content: 'flickity';
    display: none;
}

.blog-post-item {
    margin-bottom: 30px;
    padding: 0 13px;
}

.blog-posts-section {
    padding: 35px 0;
}

.blog-posts-section__title {
    text-align: center;
}

.blog-posts-section__link {
    text-align: center;
    padding: 35px 0 0 0;
}

.blog-post-item__image {
    margin-bottom: 20px;
}

.blog-post-item__title {
    margin-bottom: 20px;
}

.blog-post-item__title a:hover {
    text-decoration: underline;
}

@media screen and (min-width: 741px) {

    .blog-post-items--slider-mobile.flickity-enabled {
        padding-bottom: 0;
    }

    .blog-post-item {
        width: 50%;
    }

}

@media screen and (min-width: 1200px) {

    .blog-posts-section {
        padding: 75px 0;
    }

    .blog-post-items--slider {
        display: block;
        padding-bottom: 0;
    }
    
    .blog-post-items--slider:after {
        content: 'flickity';
        display: none;
    }
    
    .blog-post-items--no-slider {
        display: flex;
        flex-wrap: wrap;
    }
    
    .blog-post-items--no-slider:after {
        content: '';
    }    
    
    .blog-post-item {
        width: 33.33%;
    }

    .blog-post-item__image {
        margin-bottom: 30px;
    }

    .blog-posts-section__link {
        padding-top: 70px;
    }
}

/**
 * -------------------------------------------------------------
 * PRODUCT CARD
 * -------------------------------------------------------------
 */

.product-list .product-card {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.product-card__label-list {
    position: absolute;
    z-index: 1;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.product-card__label {
    background: var(--brand-medium-grey);
    padding: 2px 5px 2px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.35;
}
.product-card__label--text-black {
    color: #000;
}
.product-card__label--text-white {
    color: #fff;
}

.product-card__image {
    position: relative;
    overflow: hidden;
    display: block;
    margin-bottom: 20px;
}

.product-card__image::before {
    content: '';
    display: block;
    padding-bottom: 100%;
}

.product-card__image img {
    transition: transform .25s ease-out;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.product-card__image:hover img {
    transform: scale(1.02);
}

.product-card__drive-type {
    list-style: none;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    padding: 7px;    
    transform: translateY(20px);
}

.product-card__drive-type li + li {
    margin-left: 5px;
}

.product-card__drive-type .drive-type-icon::before {
    content: '';
    display: block;
    width: 20px;
    padding-bottom: 100%;
    background-size: contain;
    background-position: center;
    margin-bottom: 16px !important;
}

.product-card__drive-type .drive-type-icon--hex-inch::before {
    background-image: url('../assets/Hex-Inch.svg');
}

.product-card__drive-type .drive-type-icon--hex-metric::before {
    background-image: url('../assets/Hex-Metric.svg');
}

.product-card__drive-type .drive-type-icon--nut-driver-inch::before {
    background-image: url('../assets/Nut-Driver-Inch.svg');
}

.product-card__drive-type .drive-type-icon--nut-driver-metric::before {
    background-image: url('../assets/Nut-Driver-Metric.svg');
}

.product-card__drive-type .drive-type-icon--phillips::before {
    background-image: url('../assets/Phillips.svg');
}

.product-card__drive-type .drive-type-icon--pozidriv::before {
    background-image: url('../assets/Pozidriv.svg');
}

.product-card__drive-type .drive-type-icon--security-torx::before {
    background-image: url('../assets/Security-Torx.svg');
}

.product-card__drive-type .drive-type-icon--slotted::before {
    background-image: url('../assets/Slotted.svg');
}

.product-card__drive-type .drive-type-icon--socket-inch::before {
    background-image: url('../assets/Socket-Inch.svg');
}

.product-card__drive-type .drive-type-icon--socket-metric::before {
    background-image: url('../assets/Socket-Metric.svg');
}

.product-card__drive-type .drive-type-icon--square::before {
    background-image: url('../assets/Square.svg');
}

.product-card__drive-type .drive-type-icon--terminal-block::before {
    background-image: url('../assets/Terminal-Block.svg');
}

.product-card__drive-type .drive-type-icon--torx-plus::before {
    background-image: url('../assets/Torx-Plus.svg');
}

.product-card__drive-type .drive-type-icon--torx::before {
    background-image: url('../assets/Torx.svg');
}

.product-card__drive-type .drive-type-icon--wrench-inch::before {
    background-image: url('../assets/Wrench-Inch.svg');
}

.product-card__drive-type .drive-type-icon--wrench-metric::before {
    background-image: url('../assets/Wrench-Metric.svg');
}

.product-card__flag_pdp {
  position: relative;
  width: 30px;
  height: 19px;
  background-size: cover;
  background-position: center;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0,0,0,0.2);
  z-index: 1;
  display: inline-block;
}

.product-card__flag {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 28px;
  height: 18px;
  background-size: cover;
  background-position: center;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Specific flags */
.product-card__flag_pdp--germany        { background-image: url('../assets/germany.svg'); }
.product-card__flag_pdp--poland         { background-image: url( '../assets/poland.svg'); }
.product-card__flag_pdp--italy          { background-image: url('../assets/italy.svg'); }
.product-card__flag_pdp--spain          { background-image: url('../assets/spain.svg');}
.product-card__flag_pdp--united-states  { background-image: url('../assets/usa.svg');}

.product-card__flag_pdp_text{
    font-size: 20px; bold;
    font-weight: 150;
    display: inline-block;
    transform: translateY(-2.5px);
}
@media (max-width: 640px){
  .product-card__flag_pdp_text{
    font-weight: 700;          /* bold on mobile */
  }
}
/* Specific flags */
.product-card__flag--germany {
  top: 5px;
  width: 38px;
  height: 28px;
  background-image: url('../assets/germany.svg');
}

.product-card__flag--poland{ 
  top: 5px;
  width: 38px;
  height: 28px;
  background-image: url( '../assets/poland.svg'); 
}

.product-card__flag--italy {
  top: 5px;
  width: 38px;
  height: 28px;
  background-image: url('../assets/italy.svg');
}
.product-card__flag--spain {
  top: 5px;
  width: 38px;
  height: 28px;
  background-image: url('../assets/spain.svg');
}

.product-card__flag--quarter {
  background-image: url('/cdn/shop/files/Small_FoamTray.Icon.png?v=1780074387');
  position: absolute;
  top: 5px;
  left: 5px;
  width: 38px;
  height: 28px;
  background-size: cover;
  background-position: center;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.product-card__flag--third {
  background-image: url('/cdn/shop/files/Slim_FoamTray.Icon.png?v=1780074387');
  position: absolute;
  top: 5px;
  left: 5px;
  width: 38px;
  height: 28px;
  background-size: cover;
  background-position: center;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.product-card__flag--half {
  background-image: url('/cdn/shop/files/Medium_FoamTray.Icon.png?v=1780074387');
  position: absolute;
  top: 5px;
  left: 5px;
  width: 38px;
  height: 28px;
  background-size: cover;
  background-position: center;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.product-card__flag--full {
  background-image: url('/cdn/shop/files/Large_FoamTray.Icon.png?v=1780074387');
  position: absolute;
  top: 5px;
  left: 5px;
  width: 38px;
  height: 28px;
  background-size: cover;
  background-position: center;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.product-card__title {
    font-weight: bold;
    line-height: 1.25;
    margin-bottom: 10px;
    min-height: 40px;
    font-size: 14px;
}

.product-card__title a:hover {
    text-decoration: underline;
}

.product-card__meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-top: auto;
}

.product-card__price {
    font-size: 14px;
    font-weight: 500;
}

.product-card__price--compare {
    text-decoration: line-through;
    color: #5D6971;
}

.product-card__price--sale + .product-card__price--compare {
    margin-left: 5px;
}

.product-card__sku {
    font-size: 14px;
    color: var(--brand-slate);
}

.product-card__action button {
    transition: background-color .25s ease-out, border-color .25s ease-out, color .25s ease-out;
    border: 1px solid var(--brand-medium-grey);
    display: block;
    width: 100%;
    padding: 10px 9px 8px;
    text-align: center;
    border-radius: 5px;
    font-weight: 500;
    font-size: 14px;
    position: relative;
}

.product-card__action button b {
    position: relative;
    padding-left: 26px;
}

.product-card__action button .icon--plus {
    transition: color .25s ease-out;
    position: absolute;
    top: 50%;
    left: 0;
    width: 13px;
    height: 13px;
    color: var(--brand-red);
    margin-top: -7px;
}

.product-card__action button:hover {
    background-color: var(--brand-red);
    border-color: var(--brand-red);
    color: #fff;
    text-decoration: underline;
}

.product-card__action button:hover .icon--plus {
    color: #fff;
}

@media screen and (min-width: 741px) {

    .product-card__action button {
        font-size: 16px;
    }

    .product-card__title {
        font-size: 16px;
    }

    .product-card__price {
        font-size: 15px;
    } 
    
}

/**
* -------------------------------------------------------------
* MEZEREON STYLING
* -------------------------------------------------------------
*/

.mz-action-bar .mz-sort-by,
.mz-action-bar .mz-hits-info {
    font-size: inherit!important;
}

.mz-action-bar .mz-select {
    margin-right: 15px!important;
}

.mz-action-bar .mz-select .mz-sort-by {
    margin-right: 10px;
}

.mz-action-bar .mz-select select {
    padding: 14px 20px 15px 10px;
    border: 1px solid #DBDBDB;
    background-color: #fff;
}

/**
* -------------------------------------------------------------
* FULL WIDTH CARDS SECTION
* -------------------------------------------------------------
*/

.full-width-cards-section {
    margin-bottom: 50px;
}

.full-width-cards {
    display: flex;
}

.full-width-cards__item {
    position: relative;
    padding: 500px 75px 75px;  
    width: 50%;  
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.full-width-cards__item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    z-index: -1;
}

.full-width-cards__item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -2;
}

.full-width-cards__item-title {
    color: inherit;
    margin-bottom: 15px;
}

.full-width-cards__item-link,
.full-width-cards__item-link:hover {
    color: inherit;
}

/**
* -------------------------------------------------------------
* INDUSTRY CHIPS SECTION
* -------------------------------------------------------------
*/

.industry-chips-section {
    margin-bottom: 75px;
}

.industry-chips-section__title {
    text-align: center;
    margin: 0 0 20px 0;
}

.industry-chips-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    flex-wrap: wrap;
    text-align: center;
    gap: 26px;
}

.industry-chips-item {
    transition: border-color .25s ease-out;
    padding: 30px 30px 32px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid var(--brand-light-grey);
}

.industry-chips-item:hover {
    border-color: var(--brand-medium-grey);
    text-decoration: underline;
}

.industry-chips-item img {
    width: 24px;
}

.industry-chips-item__title {
    font-size: 28px;
    font-weight: bold;
    margin-top: 15px;
}

/**
* -------------------------------------------------------------
* PROMISE CHIPS SECTION
* -------------------------------------------------------------
*/

.promise-chips-section {
    margin-bottom: 25px;
}

.promise-chips-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 13px;
    flex-wrap: wrap;
    text-align: center;    
}

.promise-chips-item {
    transition: border-color .25s ease-out;
    padding: 15px 5px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid var(--brand-light-grey);
}

.promise-chips-item:hover {
    border-color: var(--brand-medium-grey);
    text-decoration: underline;
}

.promise-chips-item img {
    width: 25px;
}

.promise-chips-item__title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
}

@media screen and (min-width: 741px) {

    .promise-chips-section {
        margin-bottom: 50px;
    }

    .promise-chips-item {
        padding: 20px 15px;
    }


    .promise-chips-items {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 26px;
    }

    .promise-chips-item__title {
        font-size: 18px;
    }
}

@media screen and (min-width: 1200px) {
    
    .promise-chips-section {
        margin-bottom: 75px;
    }

    .promise-chips-item {
        padding: 30px;
    }

    .promise-chips-item__title {
        font-size: 20px;
    }

    .promise-chips-item img {
        width: 30px;
    }
}

/**
* -------------------------------------------------------------
* PROMISES SECTION
* -------------------------------------------------------------
*/

.promises-section {
    padding: 20px 0;
    text-align: center;
}

.promises-section-item {    
    padding: 30px 0;
}

.promises-section-item + .promises-section-item {
    border-top: 1px solid #CDD1D3;
}

.promises-section-item__title {
    margin: 30px 0 16px;
}

.promises-section-item__description {
    margin-bottom: 18px;
}

@media screen and (min-width: 741px) {

}

@media screen and (min-width: 1200px) {

    .promises-section {
        padding: 100px 0;
    }

    .promises-section-items {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -55px;
    }
    
    .promises-section-item {
        width: 33.33%;
        padding: 0 54px;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent;
    }    

    .promises-section-item:nth-child(2n) {
        border-left-color: #CDD1D3;
        border-right-color: #CDD1D3;
    }

    .promises-section-item + .promises-section-item {
        border-top: none;
    }
}

/**
* -------------------------------------------------------------
* RECTANGLE CONTENT SECTION
* -------------------------------------------------------------
*/

.rectangle-content-section {
    padding: 50px 0;
}

.rectangle-content-block__content {
    padding: 35px var(--container-gutter);
}

.rectangle-content-block__pretitle {
    margin-bottom: 1em;
}

.rectangle-content-block__title {
    margin-bottom: 20px;
}

.rectangle-content-block__text {
    margin-bottom: 20px;
}

@media screen and (min-width: 741px) {


}

@media screen and (min-width: 1200px) {

    .rectangle-content-block {
        display: flex;
        align-items: center;
    }
    
    .rectangle-content-block--image-right .rectangle-content-block__content {
        order: 1;
        justify-content: flex-end;
    }
    
    .rectangle-content-block--image-right .rectangle-content-block__image {
        order: 2;
    }
    
    .rectangle-content-block__image {
        width: 50%;
    }
    
    .rectangle-content-block__content {
        width: 50%;
        display: flex;
    }
    
    .rectangle-content-block__content>div {
        max-width: 840px;
        padding: 20px 139px;
    }
}

/* Default collection template */

.cstm__collection {
    /*background-color: #FAFAFA;*/
}

/* WIHA REWARDS PAGE CUSTOMIZATION */
.cstm__page-rewards .section  {
   padding: 0;
}

.cstm__page-rewards .image-with-text__wrapper {
    padding: 0;
}

.cstm__page-rewards .yotpo-widget-referral-widget .yotpo-referral-widget-form,
.cstm__page-rewards .yotpo-widget-campaign-widget .yotpo-widget-campaign-widget-container{
    padding: 0;
}

.cstm__page-rewards .yotpo-widget-referral-widget .yotpo-header-text {
    padding-bottom: 1rem;
}

.cstm__page-rewards .yotpo-widget-campaign-widget {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.cstm__page-rewards .yotpo-widget-referral-widget .yotpo-tile,
.cstm__page-rewards .yotpo-widget-referral-widget .yotpo-tile-wrapper,
.cstm__page-rewards .yotpo-background.yotpo-center-background

{
    min-height: auto !important;
    height: auto !important;
}

.cstm__page-rewards .yotpo-widget-hero-section .yotpo-text-on-background .yotpo-text-container,
.cstm__index .yotpo-widget-hero-section .yotpo-text-on-background .yotpo-text-container
{
    top: 350px;
}

@media screen and (min-width: 1000px) {
    .cstm__page-rewards native-carousel {
        margin: 4vh 0;
    }
}

.heading sup {
  font-size: 16px;
  vertical-align: top;
}

.pro-rewards-cta {
    text-align: center;
    padding: 25px;
    border: 1px solid var(--brand-light-grey);
    background: transparent linear-gradient(90deg, #ffffff 0%, #FAFAFA 46%, var(--brand-light-grey) 100%) 0% 0% no-repeat padding-box;    
}

.rewards-logo {
    display: inline-block;
    margin-bottom: 15px;
}

.rewards-logo svg {
    display: block;
}

.pro-rewards-cta p {
    margin: 0;
    padding: 0;
    line-height: 1.25;
}

.pro-rewards-cta a {
    color: var(--brand-red);
}

@media screen and (min-width: 741px) {

}

@media screen and (min-width: 1200px) {

    .pro-rewards-cta {
        text-align: left;
        padding: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .rewards-logo {
        margin-right: 30px;
        margin-bottom: 0;
    }
}

.product-promises {
    display: flex;
    align-items: center;
    line-height: 1.25;
    flex-wrap: wrap;
    justify-content: center;
}

.product-promises .promise-item {
    display: flex;
    align-items: center;
    padding: 15px 25px;
}

.product-promises .promise-item img {
    width: 25px;
}

.product-promises .promise-item__title {
    font-weight: 700;
    margin: 0 0 0 20px;
}

@media only screen and (min-width: 1024px) {

    .product-promises {
        flex-wrap: nowrap;
    }
}

.announcement-bar__content-text {
    text-align: left;
}

@media screen and (max-width: 740px) {
    .footer__item-list {
        grid-template-columns: none;
    }
}


.product-item-meta__title {
    transition: color 250ms;
}

.product-item-meta__title:hover{
    color: rgb(210, 9, 30);
}

.product-item__image-wrapper:hover img {
    opacity: 0.85;
}

#SI_trigger {
  display: none!important;
}

.klaviyo-bis-trigger-container {
  overflow: hidden;
}

.klaviyo-bis-trigger {
    background-color: var(--brand-red);
    color: #fff;
    border-color: var(--brand-red);
    border-radius: 5px;
    margin-bottom: 30px;
}

.klaviyo-product-container {
  height: 46px;
}

.klaviyo-product-container .klaviyo-button-container {
    top: 0!important;
    left: 0!important;
    margin: 0!important;
    opacity: 1!important;
    height: 46px!important;
}

.dummy-klavio-button {
    display: none;
}

.pdf_link{
    color: #006892;
}